/* HEADER MAIN BANNER */
.boxMainBanner {
	position: relative;
	display: block;
	margin: 0 auto;
	max-width: 1170px;
	height: 413px;
	background: #cecece;
	overflow: hidden;
}

.boxMainBanner.slim {
	height: 177px;
}

.boxMainBanner ul {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
}

.boxMainBanner ul li {
	position: absolute;
	display: none;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	z-index: 200;
}

.boxMainBanner ul li:first-child { display: block; }

.boxMainBanner ul li a {
	display: block;
	outline: none;
}

.boxMainBanner ul li a img {
	display: block;
	max-width: 100%;
	height: auto;
}

.boxMainBanner .shortcuts {
	position: absolute;
	bottom: 15px;
	width: 100%;
	text-align: center;
	z-index: 300;
}

.boxMainBanner .shortcuts button {
	display: inline-block;
	margin: 0 4px 0 4px;
	width: 22px;
	height: 22px;
	border-radius: 50%;
	background: white;
	transition: all 0.15s ease-out;
	box-shadow: 0 0 3px rgba(0,0,0,0.15);
}

.boxMainBanner .shortcuts button:hover, .boxMainBanner .shortcuts button.selected {
	background: #11b3ea;
}




/* TITLES */
.mainTitle {
	display: block;
	margin: 0 0 20px 0;
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 2.4rem;
	font-weight: 300;
	line-height: 1.4em;
	color: #0e4194;
}

.mainTitle b {
	font-weight: 600;
}

.secondaryTitle {
	display: block;
	margin: 0 0 20px 0;
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 2rem;
	font-weight: 300;
	line-height: 1.2em;
	color: #484848
}




/* FOOTER */
.footer {
	position: relative;
	display: block;
	margin: 0;
	padding: 20px 0 35px 0;
	background: #ffffff;
	color: #383838;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	border-top: 1px solid #eaeaea;
}

.footer .col33 {
	min-height: 105px;
}

.footer .address {
	margin: 15px 0 0 0;
	font-size: 1.1rem;
	line-height: 1.4em;
	font-weight: 100;
}

.footer .address b {
	display: block;
	margin: 0 0 5px 0;
	font-size: 1.2rem;
	font-weight: 600;
	line-height: 1em;
	color: #383838;
}

.footer .copyright {
	display: block;
	font-size: 0.8rem;
}


/* NEW FOOTER */
.footer.new .wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.footer.new .address {
	display: inline-block;
}

.footer.new .emailFooter {
	display: inline-block;
	padding: 5px 0 5px 40px;
	font-size: 1.2rem;
	line-height: 1.4em;
	font-weight: 100;
	color: #383838;
	text-decoration: none;
	background: url(../img/icons/icon-email-1.png) no-repeat left center;
	background-size: auto 22px;
}

.footer.new .phonesFooter {
	display: inline-block;
}

.footer.new .phonesFooter .item {
	display: block;
	margin: 6px 0;
	padding: 5px 0 5px 32px;
	font-size: 1.2rem;
	line-height: 1.4em;
	font-weight: 100;
	color: #383838;
	text-decoration: none;
	background: no-repeat left center;
	background-size: auto 24px;
}

.footer.new .phonesFooter .item.whatsapp {
	background-image: url(../img/icons/icon-whatsapp-1.png);
}

.footer.new .phonesFooter .item.phone {
	background-image: url(../img/icons/icon-phone-1.png);
}




/* BOX COOKIES / POLÍTICA DE PRIVACIDADE */
.boxCookiesPoliticaPrivacidade {
	position: fixed;
	bottom: -270px;
	left: 0;
	right: 0;
	padding: 21px 15px;
	background: #f0f0f0;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.1);
	transition: bottom 1s ease;
	z-index: 500;
}

.boxCookiesPoliticaPrivacidade.active {
	bottom: 0;
}

.boxCookiesPoliticaPrivacidade .wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.boxCookiesPoliticaPrivacidade p {
	max-width: 68%;
	padding-right: 40px;
	font-size: 16px;
	color: #5a5a5a;
}

.boxCookiesPoliticaPrivacidade p b {
	color: #21bbef;
}

.boxCookiesPoliticaPrivacidade p a {
	color: #21bbef;
}




/* OPEN CONTENT */
.openContent {
	padding: 0 0 80px 0;
}

.openContent .mainImage img {
	max-height: 460px;
	max-width: 100%;
}

.openContent .body {
	margin: 20px 0 0 0;
}

.openContent .body p {
	font-size: 1.1rem;
	font-weight: 300;
	line-height: 1.8em;
}

.openContent ul {
	margin: 0;
	padding: 0 0 0 18px;
}

.openContent ul li {
	margin: 0 0 10px 0;
	font-size: 1.1rem;
	font-weight: 300;
	line-height: 1.8rem;
}




/* BUTTON WHATSAPP ANIMATED */
.btWhatsAppAnimated {
	position: fixed;
	bottom: 80px;
	right: 3vw;
	display: block;
	padding: 26px;
	background: url(../img/icons/icon-whatsapp-2.png) no-repeat center;
	background-size: contain;
	z-index: 350;
	-webkit-animation: vibrate-1 3.5s 2s linear infinite both;
	        animation: vibrate-1 3.5s 2s linear infinite both;
}

.btWhatsAppAnimated:hover {
	animation-play-state: paused;
}

@-webkit-keyframes vibrate-1 {
  0% { -webkit-transform: translate(0); transform: translate(0); }
  2% { -webkit-transform: translate(-2px, 2px); transform: translate(-2px, 2px); }
  4% { -webkit-transform: translate(-2px, -2px); transform: translate(-2px, -2px); }
  6% { -webkit-transform: translate(2px, 2px); transform: translate(2px, 2px); }
  8% { -webkit-transform: translate(2px, -2px); transform: translate(2px, -2px); }
  10% { -webkit-transform: translate(0); transform: translate(0); }
  15% { -webkit-transform: translate(0); transform: translate(0); }
  17% { -webkit-transform: translate(-2px, 2px); transform: translate(-2px, 2px); }
  19% { -webkit-transform: translate(-2px, -2px); transform: translate(-2px, -2px); }
  21% { -webkit-transform: translate(2px, 2px); transform: translate(2px, 2px); }
  23% { -webkit-transform: translate(2px, -2px); transform: translate(2px, -2px); }
  25% { -webkit-transform: translate(0); transform: translate(0); }
  100% { -webkit-transform: translate(0); transform: translate(0); }
}
@keyframes vibrate-1 {
  0% { -webkit-transform: translate(0); transform: translate(0); }
  2% { -webkit-transform: translate(-2px, 2px); transform: translate(-2px, 2px); }
  4% { -webkit-transform: translate(-2px, -2px); transform: translate(-2px, -2px); }
  6% { -webkit-transform: translate(2px, 2px); transform: translate(2px, 2px); }
  8% { -webkit-transform: translate(2px, -2px); transform: translate(2px, -2px); }
  10% { -webkit-transform: translate(0); transform: translate(0); }
  15% { -webkit-transform: translate(0); transform: translate(0); }
  17% { -webkit-transform: translate(-2px, 2px); transform: translate(-2px, 2px); }
  19% { -webkit-transform: translate(-2px, -2px); transform: translate(-2px, -2px); }
  21% { -webkit-transform: translate(2px, 2px); transform: translate(2px, 2px); }
  23% { -webkit-transform: translate(2px, -2px); transform: translate(2px, -2px); }
  25% { -webkit-transform: translate(0); transform: translate(0); }
  100% { -webkit-transform: translate(0); transform: translate(0); }
}




/* GALERIA DE FOTOS */
.boxGaleriaDeFotos {
	display: block;
	margin: 60px 0 0 0;
	padding: 0;
}

.boxGaleriaDeFotos ul {
	display: block;
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}

.boxGaleriaDeFotos ul li {
	display: inline-block;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: 2px solid transparent;
	width: 20%;
	opacity: 0.75;
	transition: all 0.15s ease-out;
}

.boxGaleriaDeFotos ul li:hover {
	opacity: 1;
}

.boxGaleriaDeFotos ul li a {
	display: block;
	margin: 0;
	padding: 0;
}

.boxGaleriaDeFotos ul li a img {
	display: block;
	max-width: 100%;
	height: auto;
}




/* SUBMENU LATERAL */
.boxSubmenuLateral {

}

.boxSubmenuLateral .title {
	display: block;
	padding: 10px 10px;
	margin: 0 0 1px 0;
	background-color: #dfeff4;
	color: #11b3ea;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1.2em;
}

.boxSubmenuLateral ul {
	display: block;
	margin: 0;
	padding: 0;
}

.boxSubmenuLateral ul li {
	display: block;
	margin: 0 0 1px 0;
	padding: 0;
}

.boxSubmenuLateral ul li a {
	display: block;
	padding: 10px 10px;
	margin: 0;
	color: inherit;
	text-decoration: none;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.2em;
	background: #e9e9e9;
	transition: all 0.15s ease-out;
}

.boxSubmenuLateral ul li:hover a, .boxSubmenuLateral ul li.selected a {
	background-color: #dadada;
}



/* ########## */
/* RESPONSIVE */
/* ########## */


/* 1440px */
@media screen and (max-width: 1440px) {
	/* BUTTON WHATSAPP ANIMATED */
	.btWhatsAppAnimated {
		bottom: 14px;
    right: 14px;
	}
}


/* 1170px */
@media screen and (max-width: 1170px) {
	/* MAIN BANNER */
	.boxMainBanner {
		height: 35vw;
	}


	/* CONTENT */
	.mainTitle {
		font-size: 2.3rem;
	}

	.containerShadowOnTop {
		padding: 80px 25px 0 25px;
	}


	/* EMPRESA */
	.openContent .body {
		margin: 20px 0 0 0;
	}


	/* FOOTER */
	.footer {
		padding: 20px 25px 35px 25px;
	}


	/* BUTTON WHATSAPP ANIMATED */
	.btWhatsAppAnimated {
		right: 21px;
	}
}


/* 960px */
@media screen and (max-width: 960px) {
	/* CONTENT */
	.mainTitle {
		font-size: 2rem;
	}

	.secondaryTitle {
		font-size: 1.6rem;
	}

	.containerShadowOnTop {
		padding: 40px 25px 0 25px;
	}


	/* EMPRESA */
	.boxSubmenuLateral .title {
		font-size: 1.2rem;
	}

	.boxSubmenuLateral ul li a {
		font-size: 1rem;
	}

	.openContent .body h2 {
		font-size: 1.3rem;
		line-height: 1.5rem;
	}

	.openContent .body p {
		font-size: 1rem;
	}

	.openContent .body ul li {
		line-height: 1.3rem;
	}


	/* FOOTER */
	.footer.new {
    padding: 20px 25px;
	}

	.footer.new .wrapper {
		flex-direction: column;
	}

	.footer.new .address {
		margin: 0 0 30px 0;
		font-size: 1rem;
		text-align: center;
	}

	.footer.new .address b {
		font-size: 1.1rem;
	}


	/* BUTTON WHATSAPP ANIMATED */
	.btWhatsAppAnimated {
		bottom: 22px;
	}
}


/* 768px */
@media screen and (max-width: 768px) {
	/* CONTENT */
	.mainTitle {
		font-size: 1.6rem;
	}

	.secondaryTitle {
		font-size: 1.4rem;
	}


	/* GALERIA DE FOTOS */
	.boxGaleriaDeFotos ul li {
		width: 33.3333%;
	}


	/* EMPRESA */
	.boxSubmenuLateral .title {
		font-size: 1.1rem;
	}

	.boxSubmenuLateral ul li a {
		font-size: 0.9rem;
	}

	.openContent .mainImage a {
		display: block;
		margin: 0 37px 0 0;
	}

	.openContent .body p {
		font-size: 0.9rem;
	}

	.openContent .body ul li {
		font-size: 0.9rem;
	}


	/* FOOTER */
	.footer .col66 {
		width: 100%;
	}

	.footer .col33 {
		width: 100%;
		min-height: auto;
		margin: 20px 0 0 0;
	}

  .footer .copyright {
	  position: relative;
	  right: auto;
	  bottom: auto;
	  width: auto;
	  text-align: center;
  }



	/* BOX COOKIES / POLÍTICA DE PRIVACIDADE */
	.boxCookiesPoliticaPrivacidade .wrapper {
		flex-direction: column;
	}

	.boxCookiesPoliticaPrivacidade p {
		max-width: 100%;
		margin-bottom: 16px;
		padding-right: 0;
		text-align: center;
	}
}


/* 640px */
@media screen and (max-width: 640px) {
	/* MAIN BANNER */
	.boxMainBanner .shortcuts a {
		width: 16px;
		height: 16px;
	}


	/* CONTENT */
	.mainTitle {
		font-size: 1.3rem;
	}

	.secondaryTitle {
		font-size: 1.1rem;
	}


	/* GALERIA DE FOTOS */
	.boxGaleriaDeFotos ul li {
		width: 50%;
	}


	/* EMPRESA */
	.boxSubmenuLateral .title {
		font-size: 1.1rem;
	}

	.boxSubmenuLateral ul li a {
		font-size: 0.8rem;
	}


	/* FOOTER */
	.footer {
		text-align: center;
	}
}


/* 480px */
@media screen and (max-width: 480px) {
	/* MAIN BANNER */
	.boxMainBanner {
		display: none;
	}


	/* EMPRESA */
	.boxSubmenuLateral {
		display: none;
	}

	.containerShadowOnTop .col75 {
		width: 100%;
	}


  /* CONTENT */
	.containerShadowOnTop {
		padding: 40px 15px 0 15px;
	}


	/* FOOTER */
	.footer .address b {
		font-size: 1rem;
	}

	.footer.new .emailFooter,
	.footer.new .phonesFooter .item {
		font-size: 1.1rem;
	}


	/* BUTTON WHATSAPP ANIMATED */
	.btWhatsAppAnimated {
		bottom: 14px;
    right: 14px;
    padding: 22px;
	}


	/* BOX COOKIES / POLÍTICA DE PRIVACIDADE */
	.boxCookiesPoliticaPrivacidade p {
		font-size: 14px;
		line-height: 1.7em;
	}
}